<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<FriendListContainer height="60" inset="0,0,0,0" name="cgListItem1" itemselectedbkcolor="#FFf4f5f7" itemhotbkcolor="#FFf4f5f7" >
		<HorizontalLayout inset="0,0,0,0">
			<CheckBox name="selectitem" width="34" height="34" padding="0,12,0,0" selected="false" enable="true" selectedhotimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" selectedimage="file='checkbox-32x32-on.png' source='0,0,32,32' dest='0,0,32,32'" normalimage="file='checkbox-32x32-off.png' source='0,0,32,32' dest='0,0,32,32'"></CheckBox>
			<VerticalLayout inset="0,6,2,16">
				<Label name="IText_lastmsg_memo" text=""  textpadding="0,4,0,0" height="20" textcolor="#FF000000" hottextcolor="#FF349EF2" font="0"></Label>
        <Label name="IText_time_l_memo" text="2018-08-15 13:08:21" textcolor="#FFa6a6a6" hottextcolor="#FF349EF2" font="0"></Label>
			</VerticalLayout>
		</HorizontalLayout>
	</FriendListContainer>
</Window>
